Afficher les questions étiquetées : Afficher toutes les questions
  • Archivé

The checkbox in reCAPTCHA does not load/appear

Using Firefox v45.0 and Windows 10 Home version 1511 I cannot get the reCAPTCHA check box to display/appear. I have installed the latest version of Java but it still does… (lire la suite)

Using Firefox v45.0 and Windows 10 Home version 1511 I cannot get the reCAPTCHA check box to display/appear. I have installed the latest version of Java but it still does not display. I have trying to log into Virgin Media web mail. I got it to work for a short while but not any more. I did notice that the missing check box appeared a millisecond later than the rest of the page.

It all works fine using the same version of Firefox and Windows 7.

This has been a problem for some time and is driving me mad.

Demandé par Enduser il y a 5 ans

Dernière réponse par Enduser il y a 5 ans

  • Archivé

Why is firefox hooked to chrome update?

I was running boost and noticed this: http://i.imgur.com/PhcF7Z8.png Why is firefox altering chrome files? Is firefox unsafe for my PC, should I remove it? … (lire la suite)

I was running boost and noticed this: http://i.imgur.com/PhcF7Z8.png

Why is firefox altering chrome files? Is firefox unsafe for my PC, should I remove it?

Demandé par acustic il y a 7 ans

Dernière réponse par philipp il y a 7 ans

  • Résolu
  • Archivé

plugins and new version 36.0.4

I just upgraded today to V36.0.4 and the plugin (LegaSuite Printer) that I need for 2 web applications that my office uses is no longer available with the new version. I … (lire la suite)

I just upgraded today to V36.0.4 and the plugin (LegaSuite Printer) that I need for 2 web applications that my office uses is no longer available with the new version. I get the following message: a plugin is needed to display this content. I have tried searching for the LegaSuite printer plugin in the add ons area but it is not found. I tried to revert back to the older version of Firefox but the plugin is still not available. The employees who have not upgraded to the new version are still able to print from the web applications. Any suggestions on how to get LegaSuite back or another equivalent plugin?

Demandé par holly5 il y a 6 ans

Réponse de FredMcD il y a 6 ans

  • Résolu
  • Archivé

Addons/Plugins Keep saying that plugins are not up to date!

Hi Folks, First of all I wish to say that Mozilla's Firefox and Thunderbird have been my Internet Communications apps for the past 8 years and that I will use no other ap… (lire la suite)

Hi Folks, First of all I wish to say that Mozilla's Firefox and Thunderbird have been my Internet Communications apps for the past 8 years and that I will use no other apps because of your consistently excellent work on keeping up with both features and function! Lately I've been by the fact that plugins (namely Acrobat and Flash plugins) have not registered as having been installed! I ALWAYS restart Firefox after ANY plugin update installs, but this problem seems to be happening with the more recent updates after the most Recent updates to Firefox itself. Should I do a computer restart?? As I said this seems to be a very recent problem. And again, MANY thanks to everyone for 2 "don't-leave-home-without-it" apps!!!!

Demandé par Mark C. Hein il y a 5 ans

Réponse de FredMcD il y a 5 ans

  • Archivé

Plug in problem: http://js.moatads.com/xaxisuk2…at%3D15724&moatClientSlicer2=-:15

Firefox keep saying there's a problem with this plug-in, and stopping the script (and ticking the 'don't show this again' box doesn't solve it. Plug-in is a problem on e… (lire la suite)

Firefox keep saying there's a problem with this plug-in, and stopping the script (and ticking the 'don't show this again' box doesn't solve it. Plug-in is a problem on eBay pages.

Demandé par andrewhodgson il y a 5 ans

Dernière réponse par andrewhodgson il y a 5 ans

  • Résolu
  • Archivé

Firefox crashes: ID: 7fd843c5-7464-414e-ba4b-f1cd72160423

Hi Mozilla Support, Now, I'm having errors unresponsive plugin coupon. I have reinstalled the software coupon and firefox but still having the same error. Looking forward… (lire la suite)

Hi Mozilla Support, Now, I'm having errors unresponsive plugin coupon. I have reinstalled the software coupon and firefox but still having the same error. Looking forward to help.

Thanks

Demandé par dauphamvan92 il y a 5 ans

Réponse de cor-el il y a 5 ans

  • Résolu
  • Archivé

Why does "Check Your Plugins" report outdated plugins as "Up to Date"?

When I visit the "Check Your Plugins Page" here: https://www.mozilla.org/en-US/plugincheck/ It shows that that I Silverlight 5.1.404160, and shows it as "Up to Date." Tha… (lire la suite)

When I visit the "Check Your Plugins Page" here: https://www.mozilla.org/en-US/plugincheck/

It shows that that I Silverlight 5.1.404160, and shows it as "Up to Date."

That version has been out of date since the release of Silverlight 5.1.40728.0 back on August 11, 2015. That update fixed a vulnerability that allowed remote code execution!

Even that has been superseded by Silverlight 5.1.40905.0, released September 29, 2015.

So, why does your "Check Your Plugins" page report that an old vulnerable version of Silverlight is up to date?

Demandé par steve_NAB_klein il y a 5 ans

Réponse de guigs il y a 5 ans

  • Archivé

npUnity3D32.dll is crashing when i close the unity web player

npUnity3D32.dll is crashing the unity web player plugin when i hit exit on the unity web player and I can't figure out why. I tested it on every version of firefox from 3… (lire la suite)

npUnity3D32.dll is crashing the unity web player plugin when i hit exit on the unity web player and I can't figure out why. I tested it on every version of firefox from 31.0.0 to 34.0.5 and it only works up to 31.0.3 and 32 forward it fails and crashes.

Here is my crash report.

https://crash-stats.mozilla.com/report/index/bb062c0f-fbcc-4e65-a136-0fda42141209

I am running windows 8.1, firefox 34.0.5 currently, and the most up to date unity web player.

Please help ASAP!

Demandé par Faelad il y a 6 ans

Dernière réponse par Faelad il y a 6 ans

  • Archivé

Firefox flagging Acrobat DC Pro Plugin as outdated

Firefox is flagging the following plugin as outdated: Adobe Reader Version 15.6.30060.15959 This is the latest version of Acrobat DC Pro (released on July 14, 2015). The … (lire la suite)

Firefox is flagging the following plugin as outdated:

Adobe Reader Version 15.6.30060.15959

This is the latest version of Acrobat DC Pro (released on July 14, 2015). The previous and initial release of Acrobat DC Pro (Classic Track) also was flagged as outdated.

Clicking on the "Update Now" button takes you to the "download Acrobat Reader" site. The "Continuous" track for Reader DC is versioned as 15.8.x.x, and indeed ... on my system with Reader (Continuous) and not Pro (Classic), Firefox shows the plugin is up-to-date.

I believe the Firefox is not recognizing the 15.6.x.x. "Continuous" track of Acrobat DC as being updated.

Please advise. Thank you.

Demandé par howardagoldberg il y a 6 ans

Dernière réponse par James il y a 6 ans

  • Archivé

Some videos on YouTube are not working

Vevo or any other official music videos are not playing in Firefox. After loading for 10 seconds, I am getting "An Error occurred" error. I don't have this problem with o… (lire la suite)

Vevo or any other official music videos are not playing in Firefox. After loading for 10 seconds, I am getting "An Error occurred" error. I don't have this problem with other videos. This problem occurred yesterday, although I didn't do any system changes or software updates during the day. In Internet Explorer 11 which using HTML5 Player by default, those videos are starting to play but only after 10 seconds load and not immediately like other videos. When forcing HTML5 Player in Firefox those videos are starting to play after 10 seconds load like in IE but HTML5 Player is very instable in Firefox. Software wise everything is up to date and I already reinstalled both Firefox and IE but the problem is still there. Even System Restore didn't help. Net research also didn't bring any solutions.

Demandé par United123 il y a 6 ans

Dernière réponse par guigs il y a 6 ans

  • Archivé

libreoffice writer document view

Hello, when i'm opening any libreoffice writer document in mozilla firefox, i can see a white space of about 5 lines, before the header of the document. This white space … (lire la suite)

Hello,

when i'm opening any libreoffice writer document in mozilla firefox, i can see a white space of about 5 lines, before the header of the document. This white space starts below the bookmarks toolbar and it ends above the libreoffice toolbar. Can i do something to remove this white space?

I'm using libreoffice 4.3.3.2 and the appropriate plug-in for firefox is installed.

Thanks

Demandé par ratrace il y a 6 ans

Dernière réponse par ratrace il y a 6 ans

  • Archivé

how to make flash in latest updated firefox activate manually?

before the latest and greatest firefox update i was able to manually activate flash (to prevent pages from automatically loading them and bogging down memory) by having t… (lire la suite)

before the latest and greatest firefox update i was able to manually activate flash (to prevent pages from automatically loading them and bogging down memory) by having the shockwave flash addon option as 'ask to activate'.

no longer is that the case. my firefox updated automatically and load flash automatically. no matter if i have 'ask to activate' or even disable the shockwave flash addon or anything else.

i tried using flashblock but it makes loading flash unusable, when i click the button to view it, the swf plays audio of the video but does not show the video/picture. scrolling the video freezes it or makes it buggy and reloading the swf does not work.

long story short, how to make it like before where i click to manually activate the plugin per swf without the use of flashblock because it is useless/worthless.

Demandé par volume il y a 6 ans

Dernière réponse par volume il y a 6 ans

  • Archivé

CPU usage high even in safe mode

Hello. My Firefox (latest stable version) is using a lot of CPU. I decided to see if it remained this way in safe mode, and it gets a bit better, but still very heavy, ne… (lire la suite)

Hello. My Firefox (latest stable version) is using a lot of CPU. I decided to see if it remained this way in safe mode, and it gets a bit better, but still very heavy, never going below 30%, even when nothing is being loaded, nor any plugin is activated. I love (hate, actually) to blame one of my addons, but with the issue happening in safe mode that's not an option. Any suggestions?

(Flash, Java, Adobe Reader are already cleared out as possible causes...)

EDIT: (1) disabling/enabling hardware acceleration also didn't produce any difference; (2) Adobe Acrobat, OpenH264 video codec, Adobe CDM Primetime, and Adobe Flash plugins are always active, all others are set to "Ask to activate", but then again CPU usage is high even in safe-mode with only java-pdf-flash-video-free tabs open.

Demandé par cloudchasingfun il y a 5 ans

Dernière réponse par FredMcD il y a 5 ans

  • Archivé

Silverlight has stopped working in Firefox 12.0 but works fine in Safari. Have uninstalled and reinstalled but this didn't fix it.

Silverlight has stopped working in Firefox 12.0 but works fine in Safari. Have uninstalled and reinstalled but this didn't fix it. I also tried the font fix with Arial an… (lire la suite)

Silverlight has stopped working in Firefox 12.0 but works fine in Safari. Have uninstalled and reinstalled but this didn't fix it. I also tried the font fix with Arial and Verdana but this didn't fix either.

Would appreciate any help.

Demandé par JRK67 il y a 9 ans

Dernière réponse par David Tenser il y a 9 ans

  • Archivé

Won't let me change a file association to use Quicktime Plugin?

So i have a problem and i can't find a fix. Here is an image to help explain because i'm told i'm bad at it. http://i61.tinypic.com/24ytimu.jpg As you can see, files with… (lire la suite)

So i have a problem and i can't find a fix.

Here is an image to help explain because i'm told i'm bad at it.

http://i61.tinypic.com/24ytimu.jpg

As you can see, files with the .midi extension open in the plugin in firefox fine, but .mid files don't. I've followed several advices over the past several hours, including deleting the .mid entry from the mimetypes file. Nothing works. it won't let me associate it with the plugin so when i try to click it just downloads them.

Can someone, anyone, help me fix this?

Demandé par emilin_rose il y a 6 ans

Dernière réponse par emilin_rose il y a 6 ans